:root {
--primaryColor: #123456;
--primaryColorHue: 210;
--primaryColorSaturation: 65%;
--primaryColorLightness: 20%;
--secondaryColor: #073ABB;
--primaryContrastColor: White;
--headerBackgroundColor: #8aadff;
--headerContrastColor: #41475E;
--primaryDarkColor: #123354;
--primaryDarkContrastColor: White;
--primaryLightColor: #EAF2FB;
--image-bg: url("Grade/img/login.jpg?_=MHr/uQMbpUe4zedRG/FA3A==");
--image-logo: url("Grade/img/logo.svg?_=MHr/uQMbpUe4zedRG/FA3A==");
--logo-width: 180px;
--logo-height: 80px;
--mobilelogo-width: 90px;
--mobilelogo-height: 40px;

--primaryFont: 'Poppins',sans-serif;
--primaryTextFont: 'Nunito',serif;
--primaryLeftMenuContrastColor: White;
--primaryLeftMenuActiveContrastColor: White;
}
@font-face {
font-family: "Nunito";
src: url("../../fonts/Nunito/Nunito-Regular.ttf") format("truetype");
font-weight: 400;}
@font-face {
font-family: "Poppins";
src: url("../../fonts/Poppins/Poppins-Regular.ttf") format("truetype");
font-weight: 400;}
@font-face {
font-family: "Poppins";
src: url("../../fonts/Poppins/Poppins-SemiBold.ttf") format("truetype");
font-weight: 700;}

/*3396e5b5-b1ac-4fe5-b4e8-5b4ce361808a*/